package com.axis.innovators.box.register;

/**
 * 当工具注册失败时抛出此错误
 * @author tzdwindows 7
 */
public class ToolsRegistrationError extends Error{
    public ToolsRegistrationError(String message) {
        super(message);
    }


}
